<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.924999237061</MDI>
      <MDI key="STATISTICS_MEAN">7.6293983299481</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.374000549316</MDI>
      <MDI key="STATISTICS_STDDEV">9.0538902905993</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
